[Python-Dev] Time for 2.3.3?

Anthony Baxter anthony at interlink.com.au
Fri Nov 21 00:51:23 EST 2003

>>> "Tim Peters" wrote
> What else does 2.3.3 need?  IIRC, the sre tests still fail on 2.3 maint, and
> that's a showstopper.

I thought I'd fixed that.

I have a bunch of compatibility fixes that I'd like to work on. I'm also 
considering switching to the newer version of autoconf.

Anthony Baxter     <anthony at interlink.com.au>   
It's never too late to have a happy childhood.

More information about the Python-Dev mailing list